{
  "@@locale": "en",
  "settings": "Settings",
  "removeBannerAndPopupAds": "Remove Banner and Pop-up Ads",
  "preference": "PREFERENCE",
  "soundEffects": "Sound Effects",
  "vibration": "Vibration",
  "theme": "Theme",
  "information": "INFORMATION",
  "shareApp": "Share App",
  "contactUs": "Contact Us",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Privacy Policy",
  "termsOfService": "Terms of Service",
  "store": "Store"
}